body{ background: url(../image/background.jpg); font-size: 14px;
      font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Osaka', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', sans-serif; color: #333;}
a { color: #229742}

.wrapper{ background: #ffffff; margin: 10px 0px 40px 0px; padding:20px 20px 40px 20px;}
.hederlogobtn{ width:920px; height: 138px;}
header h1{ float: left; width: 345px; margin: 0px; height: 122px;}
ul.btn{ float:right; padding:48px 0 0 0; width:575px; height: 53px; list-style: none; margin: 0px;}
ul.btn li{ float: right; width: 80px; height: 53px;}
ul.listBtn{ float: right; padding: 15px 0px 0px 0px; margin: 0px; width: 575px; height: 22px; list-style: none;}
ul.listBtn li{ float: right; height: 22px; width: 100px;}
ul.listBtn li.g{ width: 80px; }
.glovalNavi{margin-bottom: 25px}
.glovalNavi ul{width: 920px; height: 70px; padding: 0px;  margin: 0px 0px 10px 0px;}
.glovalNavi ul li{float: left; list-style-type: none;}
.glovalNavi ul a{ width: 230px; height: 70px; display: block; text-indent: -9999px; overflow: hidden; }
.navi1 a{ background: url(../image/yakamashimuratoha.gif) no-repeat; }
.navi2 a{ background: url(../image/asobu.gif) no-repeat; }
.navi3 a{ background: url(../image/kurasu.gif) no-repeat; }
.navi4 a{ background: url(../image/kakawaru.gif) no-repeat; }
.navi1 a:hover,.gnavi01 a:active{ background: url(../image/yakamashimuratohahover.gif) no-repeat; }
.navi2 a:hover,.gnavi01 a:active{ background: url(../image/asobuhover.gif) no-repeat; }
.navi3 a:hover,.gnavi01 a:active{ background: url(../image/kurasuhover.gif) no-repeat; }
.navi4 a:hover,.gnavi01 a:active{ background: url(../image/kakawaruhover.gif) no-repeat; }

#breadcrumb ul{ list-style: none; list-style-image: none; margin: 0; padding: 0; }
#breadcrumb li{ float: left; margin-right: 15px; width: auto; }
#breadcrumb a{ display: block; width: auto; float: left; line-height: 20px; }
#breadcrumb .home{ background: url(../image/happapan.png) no-repeat; padding-left: 28px; }
#breadcrumb .structure .home a{ background: url(../image/happapan.png) no-repeat; padding-left: 28px; }

.localNavi{ width: 920px; overflow: hidden;}
.localNavi ul{ margine: 0px; padding: 0px; overflow: hidden; width: 945px; list-style: none; line-height: 0px }
.localNavi ul li{ list-style-type: none; float:left; margin: 0px 25px 0px 0px }
.menu-local_nav-container{ width: 920px; overflow: hidden;}
.menu-local_nav-container ul{ margine: 0px; padding: 0px; overflow: hidden; width: 945px; list-style: none; line-height: 0px }
.menu-local_nav-container ul li{ list-style-type: none; float:left; margin: 0px 25px 0px 0px; }
.play_with_us a{ background:url(../image/isshoniasobimasenka.png); overflow: hidden; width: 290px; height: 220px; display: block; text-indent: -9999px;}
.member a{ background: url(../image/member.png); overflow: hidden; width: 290px; height: 220px; display: block; text-indent: -9999px; }
.buy a{ background:url(../image/yuukiyasai.png); overflow: hidden; width: 290px; height: 220px; display: block; text-indent: -9999px;}
.newsandfb{ width: 920px; height: 310px; padding: 0px; margin: 0px;}
.newsArea{ width: 605px; height: 310px; margin: 0px; padding: 0px; float:left }
.newsArea img{ padding: 0px; margin: 0px;}
.newsArea dl{ line-height: 0px; margin: 0px; padding: 0px}
.newsArea dt{float: left; clear:both; background: url(../image/mark.png) no-repeat 0px 1.0em; padding: 12px 0px 13px 20px; font-size: 80%; line-height: 1.2; margin: 0px;}
.newsArea dd{padding: 12px 0px 12px 12em; border-bottom: #e2e2e2 1px solid; font-size: 80%; font-weight: bold; line-height: 1.2; margin: 0px;}
.fb-like-box{ float: right;} 
.facebookwall{ overflow: hidden; width: 920px;}
.facebookwall h3{ padding: 0px 0px 0px 25px; background: url(../image/tane_h3.png) no-repeat; font-size: 18px; }

.contents{ width: 920px;}
.mainwrap{ width: 700px; float: left; margin: 0px 0px 0px 0px; padding: 0px; background: url(../image/mainwrapunder.jpg) no-repeat center bottom; display: inline;}
.innnerwrap{background: url(../image/mainloopback.jpg); }
.article{ margin:0px 40px 90px 40px;}
.article h2{ padding: 0px 0px 0px 60px; background: url(../image/happapan_h2.png) no-repeat; font-size: 27px; }
.article h3{ padding: 0px 0px 0px 25px; background: url(../image/tane_h3.png) no-repeat; font-size: 18px; }
.article p{line-height: 1.5em; margin-bottom: 2em; }
.article .fb_iframe_widget span{ background: white; }
a.returntop{ float: right; }

.post{ display: block; overflow: hidden; margin: 0px 0px 50px 0px; }
.blog_info ul{ list-style: none; padding: 0px; overflow: hidden; }
.blog_info li{ list-style: none; float: left; margin-right: 20px; }
.blog_info li.date{ padding: 0px 0px 0px 22px; background: url(../image/time.png) no-repeat; }
.blog_info li.tag{ padding: 0px 0px 0px 22px; background: url(../image/tag.png) no-repeat; }
.blog_info li.tweet{ width: 90px; }
.blog_info li.googleplus{ width: 60px; }
.post img{ background: white; padding: 5px; border: 1px solid #f0f0f0; border-bottom: 2px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.post img.attachment-post-thumbnail{ width:300px; height:200px; margin: 0 20px 0 0; float: left; }
.thumb{ overflow: hidden; margin-bottom: 10px; }
.post a.more-link{ float: right; }
.nav-below{ overflow: hidden; }
.nav-previous{ float: left; }
.nav-next{ float: right; }

.social{ overflow: hidden; }
.share{ overflow: hidden; margin:30px 0px 50px 0px}
.social li{ list-style: none; float: left; margin-right: 30px; overflow: hidden; }
.comments{ overflow: hidden; margin:30px 0px 30px 0px }

.white_box{ background: white; padding: 10px 10px 25px 10px; margin-bottom: 30px; border: 1px solid #f0f0f0; border-bottom: 2px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow: hidden; }


.wp-pagenavi { padding-top:20px; text-align:center; }
.wp-pagenavi span.pages{ margin: 10px; font-size:85%; }
.wp-pagenavi a{ padding: 6px; margin: 3px; text-decoration: none; border: 1px dashed #ccc; color: #666; }
.wp-pagenavi a:hover{ border: 1px solid #0bd; background: #0bd; color: #fff; }
.wp-pagenavi span.current { background: #999; color: #fff; font-weight: bold; margin: 3px; padding: 7px; }
.wp-pagenavi span.extend{ margin: 0 5px; }

.sidewrap{ width:220px; float:right; margin: 0px; padding: 0px; background: url(../image/sidewrapunder.jpg)no-repeat center bottom;}
.sideinnner{ background: url(../image/sideloop.jpg)}
.sidemenu{ margin: 0px 10px 30px 10px;}
.sidemenu ul{ padding: 0 0 0 5px; }
.sidemenu li.about{ padding: 0px 0px 0px 30px; background: url(../image/happapan.png) no-repeat; list-style: none; }
.sidemenu li.sub{ padding: 0px 0px 0px 20px; background: url(../image/mark_h5.png) no-repeat; list-style: none; }
.sidemenu h2{ padding: 0px 0px 0px 30px; background: url(../image/happapan.png) no-repeat; list-style: none; }
.sidemenu ul{ list-style: none; }
.sidemenu li{ padding-bottom: 50px; }
.widget-container{ padding:0px 15px 50px 15px; }
.widget-container ul{ list-style: none; }
.widget-container li{ list-style: none; padding: 0px; }

footer{ background: url(../image/footerback.jpg); color: white; }
.footerwrapper{ padding-top: 20px}
footer ul{ padding: 0px; }
footer ul li{ list-style: none; }
footer li.about a { font-size: 20px; }
footer li.sub a{ font-size: 14px; }
footer ul.sub-menu li{ padding: 0px 0px 10px 20px; background: url(../image/mark.png) no-repeat; list-style: none;}
footer p.copyright{ text-align: center; font-size: smaller; margin-bottom: 0px;}
footer a{ color: white; }
footer a:hover{ color: #229742; }

/* clearfix */
.clearfix:after { visibility: hidden; display: block;font-size: 0; content: " "; clear: both; height: 0; }
 /* IE6 */
* html .clearfix { zoom: 1; }
 /* IE7 */
*:first-child+html .clearfix { zoom: 1; }
